[JDVR]
File1=JvServer.dll
File2=Decoder.dll
File3=JVSHZ16.dll
File4=UnJdvr.exe
File5=JVSDK.dll
File6=Jdvr.exe
File7=Driverjvm\Install.exe
File8=Driverjvm\JVSC500.inf
File9=Driverjvm\JVSC500.sys
File10=Driverjvm\LanSource.ini
File11=Guider.exe
File12=SendMailEx.dll
File13=ssleay32.dll
File14=libeay32.dll
File15=JUpdate.dll
File16=FaceAlign.dll
File17=index.htm
File18=libx264-129.dll
File19=JvDeinterlace.dll
File20=Emap\emap.bmp
File21=pic\noVideoCIF.bmp
File22=pic\noVideoD1.bmp
File23=pic\nochannelCIF.bmp
File24=pic\nochannelD1.bmp
File25=pic\WnoVideoCIF.bmp
File26=pic\WnoVideoD1.bmp
File27=pic\WnochannelCIF.bmp
File28=pic\WnochannelD1.bmp
File29=pic\splash.bmp
File30=pic\bg_left.png
File31=pic\bg_middle.png
File32=pic\bg_right.png
File33=pic\bgpanel_left.png
File34=pic\bgpanel_middle.png
File35=pic\bgpanel_right.png
File36=pic\clock.png
File37=pic\Clockhour.png
File38=pic\Clockmin.png
File39=pic\Clocksec.png
File40=pic\minimize.png
File41=pic\popupPanel.png
File42=pic\quit.png
File43=pic\toolPanelbk.png
File44=pic\background.png
File45=pic\1.png
File46=pic\2.png
File47=pic\3.png
File48=pic\4.png
File49=pic\5.png
File50=pic\6.png
File51=pic\7.png
File52=pic\8.png
File53=pic\9.png
File54=pic\10.png
File55=pic\11.png
File56=pic\12.png
File57=pic\13.png
File58=pic\14.png
File59=pic\15.png
File60=pic\audio_start.png
File61=pic\audio_stop.png
File62=pic\capture_start.png
File63=pic\capture_stop.png
File64=pic\record_start.png
File65=pic\record_stop.png
File66=pic\alarmStatus_red.png
File67=pic\alarmStatus_yellow.png
File68=pic\transparent.png
File69=pic\ptzControlBack.png
File70=pic\advertise.jpg
File71=pic\mainBarBk.png
File72=pic\mainBarHover.png
File73=pic\popupBarHover.png
File74=pic\leftHandle.png
File75=pic\rightHandle.png
File76=mfc100.dll
File77=msvcr100.dll
File78=msvcp100.dll
File79=PicMan.dll
File80=JvVideoStream.dll
FileCount=80
[JDCS]
File1=CloudViewSetup.exe
FileCount=1
[DRIVER]
File1=Install.exe
File2=JVSC890.inf
File3=JVSC890.sys
File4=LanSource.ini
File5=jvsc890.cat
File6=x64\JVSC890x64.inf
File7=x64\JVSC890x64.sys
File8=x64\jvsc890.cat
File9=x64\jvsc890x64.cat
File10=x64\DPInstx64.exe
FileCount=10
[SHARE]
File1=jdvr.chm
File2=JPlayer.exe
File3=JVSCAD.dll
File4=JVSDKP.dll
File5=LockComputer.dll
File6=LanSource.ini
File7=JTalk.dll
File8=JDEC04.dll
File9=JvClient.dll
File10=JVMATRIX.dll
File11=Driverjvm\Install.exe
File12=Driverjvm\JVSC500.inf
File13=Driverjvm\JVSC500.sys
File14=Driverjvm\LanSource.ini
File15=Jmp4pkg.dll
File16=JADEC.dll
File17=JAENC.dll
File18=JENC05.dll
File19=JDEC05.dll
FileCount=19
